* {
    margin: 0;
    padding: 0;
    /*box-sizing: border-box;*/
}

div {
    width: 600px;
    height: 600px;
}

.div1 {
    background: red;
    padding: 200px 50px 70px 60px;
    /*padding-top: 200px;*/
    /*padding-left: 50px;*/
    /*padding-bottom: 70px;*/
    /*padding-right: 60px;*/
}

.div2 {
    background: blue;
    margin: 50px 100px;
}

.div3 {
    background: pink;
}

